Subject: Re: [LUTE-BUILDER] Confession

From: "Alexandros Tzimeros" <[email-masked]>
Date: Tue, 15 May 2012 09:05:44 +0300

Hi Yaron,

   I believe (and hope) you are right!

   I will try it. I'm always interested in the final

   result and not so much in the woods pedigree!

   Thanks,

   Alex

   ----- Original Message -----

   From: [1]Yaron Naor

   To: [2]Alexandros Tzimeros

   Cc: [3][email-masked]

   Sent: Monday, May 14, 2012 2:20 PM

   Subject: Re: [LUTE-BUILDER] Confession

   Congatulations!
   Maybe you will discover that the beech wood is better for bowl making
   and you will get a better sound...
   Take care
   Yaron Naor
   On Mon, May 14, 2012 at 1:11 PM, Alexandros Tzimeros
   <[4][email-masked]> wrote:

       Hi dear all,
       After discussing about pear wood in lute making, I'd like to
     confess
       something...
       - I love beech wood and I'm seriously thinking to use it for a
     bowl.
       Phew! I said it.
       Any comments please?
       --
     To get on or off this list see list information at
     [5]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --
   [6]#J+B+J+S+  J+R+W+N% N+#W+R+   054-7655797
   B+N+J+J+T+ K+L+J+ N+G+J+N+H+, L+J+M+W+D+ B+N+J+J+H+ W+T+J+Q+W+N+J+M%
   [7]My Musical Instrument Portfolio

   --

References

   1. mailto:[email-masked]
   2. mailto:[email-masked]
   3. mailto:[email-masked]
   4. mailto:[email-masked]
   5. http://www.cs.dartmouth.edu/%7Ewbc/lute-admin/index.html
   6. http://picasaweb.google.com/ibisyn
   7. http://picasaweb.google.com/ibisyn